=== debian/changelog ===
conda-package-streaming (0.7.0-4) unstable; urgency=medium

  * Team upload.
  * d/control: reduce python3 support to version 3.11.
  * d/t/control: remove dependency on python3-all.
  * d/t/run-unit-test: switch to testing against selected python3 versions.

 -- Étienne Mollier <emollier@debian.org>  Sun, 22 Jan 2023 10:34:17 +0100

conda-package-streaming (0.7.0-3) unstable; urgency=medium

  * Team Upload.
  * Add patch to get things going on 32 bit
  * B-D on python3-all instead of -dev
  * Change arch to all
  * Add autopkgtests

 -- Nilesh Patra <nilesh@debian.org>  Sat, 31 Dec 2022 20:24:44 +0530

conda-package-streaming (0.7.0-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.2 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add missing build-dependency on flit.

 -- Andreas Tille <tille@debian.org>  Fri, 23 Dec 2022 23:45:34 +0100

conda-package-streaming (0.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #1025177)

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2022 20:30:02 +0100
