=== debian/control ===
Source: conda-package-streaming
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-flit-scm,
# FIXME: restore python3-all support when python3.10 is removed.
               python3,
               python3-setuptools,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-boto3 <!nocheck>,
               python3-bottle <!nocheck>,
               python3-zstandard <!nocheck>,
               flit
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/conda-package-streaming
Vcs-Git: https://salsa.debian.org/med-team/conda-package-streaming.git
Homepage: https://github.com/conda/conda-package-streaming
Rules-Requires-Root: no
X-Python3-Version: >= 3.11

Package: python3-conda-package-streaming
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: fetch conda metadata
 Download conda metadata from packages without transferring entire file.
 Get metadata from local .tar.bz2 packages without reading entire files.
