## conda-package-streaming 0.8.0

=== debian/changelog ===
conda-package-streaming (0.8.0-1) unstable; urgency=medium

  * New upstream version
  * Drop ancient X-Python-Version field (routine-update)
  * Build-Depends: conda-package-handling <!nocheck>

 -- Andreas Tille <tille@debian.org>  Tue, 11 Jul 2023 17:57:03 +0200
