## conda-package-streaming 0.9.0

=== requirements.txt ===
--- 
+++ 
@@ -7,6 +7,7 @@
 boto3
 boto3-stubs[essential]
 bottle
+conda
 # docs
 furo
 sphinx
