=== debian/control ===
--- 
+++ 
@@ -11,19 +11,20 @@
 # FIXME: restore python3-all support when python3.10 is removed.
                python3,
                python3-setuptools,
+               conda-package-handling <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-pytest-mock <!nocheck>,
                python3-boto3 <!nocheck>,
                python3-bottle <!nocheck>,
                python3-zstandard <!nocheck>,
-               flit
+               flit,
+               python3:any | python3-all:any | python3-dev:any | python3-all-dev:any | dh-sequence-python3
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/conda-package-streaming
 Vcs-Git: https://salsa.debian.org/med-team/conda-package-streaming.git
 Homepage: https://github.com/conda/conda-package-streaming
 Rules-Requires-Root: no
-X-Python3-Version: >= 3.11
 
 Package: python3-conda-package-streaming
 Architecture: all
