## conda-package-streaming 0.10.0

=== debian/changelog ===
conda-package-streaming (0.10.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jun 2024 20:39:00 +0200
