=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-flit-scm,
 # FIXME: restore python3-all support when python3.10 is removed.
@@ -20,7 +20,7 @@
                python3-zstandard <!nocheck>,
                flit,
                python3:any | python3-all:any | python3-dev:any | python3-all-dev:any | dh-sequence-python3
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/conda-package-streaming
 Vcs-Git: https://salsa.debian.org/med-team/conda-package-streaming.git
 Homepage: https://github.com/conda/conda-package-streaming
