=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@ --buildsystem=pybuild

override_dh_install:
	dh_install
	find debian -name .coverage -delete
