=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-pytest, python3-bottle, python3-boto3
Restrictions: allow-stderr
