## conda-package-streaming 0.12.0

=== docs/requirements.txt ===
furo
mdit-py-plugins>=0.3.0
myst-parser
sphinx
