=== debian/changelog ===
conda-package-streaming (0.12.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #1122399
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * Build-Depends + Test-Depends: python3-responses

 -- Andreas Tille <tille@debian.org>  Mon, 15 Dec 2025 16:21:16 +0100
