=== debian/control ===
--- 
+++ 
@@ -15,12 +15,13 @@
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-pytest-mock <!nocheck>,
+               python3-responses <!nocheck>,
                python3-boto3 <!nocheck>,
                python3-bottle <!nocheck>,
                python3-zstandard <!nocheck>,
                flit,
                python3:any | python3-all:any | python3-dev:any | python3-all-dev:any | dh-sequence-python3
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/conda-package-streaming
 Vcs-Git: https://salsa.debian.org/med-team/conda-package-streaming.git
 Homepage: https://github.com/conda/conda-package-streaming
