=== debian/watch ===
Version: 5

Template: Github
Owner: conda
Project: conda-package-streaming
